Skip to content
Browse files

Add dependent packages for Debian/Ubuntu

  • Loading branch information...
1 parent 1fc7a33 commit db02921d7d9842fc2761d8992c74852a91a2597b @larskanis committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.rdoc
View
2 README.rdoc
@@ -27,7 +27,7 @@ FXRuby supportes everything of FOX, that is useful in Ruby:
FXRuby runs on Linux, Windows and OS-X. Installation on *nix requires
FOX development headers and libraries installed:
-* on Debian/Ubuntu: <tt>sudo apt-get install libfox-1.6-dev</tt>
+* on Debian/Ubuntu: <tt>sudo apt-get install g++ libxrandr-dev libfox-1.6-dev</tt>
* see also detailed installation instructions in the {https://github.com/lylejohnson/fxruby/wiki Wiki}
* no preparation needed on Windows - the binary gem can be used

0 comments on commit db02921

Please sign in to comment.
Something went wrong with that request. Please try again.